*{
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #C9D6FF;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #E2E2E2, #C9D6FF);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #E2E2E2, #C9D6FF);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

div.main {
    min-width: 400px;
    margin: 0;
    padding: 1rem 0;
    background-color: #fff;
    border-radius: 10px 10px 0 0;
}
li {
    list-style: none;
    padding: 3px 0;
}

label:hover {
    cursor: pointer;
}

button {
    width: 100%;
    padding: 0.5rem;
    font-size: 1rem;
    color: white;
    background-color:#4285F4;
    border-color: #4285F4;
    border-radius: 0 0 10px 10px;
}

button:hover {
    background-color: #1752b1;
}

#result {
    display: none;
    font-size: 5rem;
    text-align: center;
}